<ErrorReport>
 <Application VersionNumber="8.0"/>
 <Document AxesPointsRequired="0" VersionNumber="8.0">
  <Image Height="669" Width="858"><![CDATA[[encoded data, 65284 characters]]]></Image>
  <CoordSystem>
   <General ExtraPrecision="1" CursorSize="3"/>
   <Coords UnitsThetaString="Degrees (DDD.DDDDD)" UnitsYString="Number" UnitsXString="Number" UnitsRadiusString="Number" ScaleXThetaString="Linear" UnitsRadius="0" Coords="0" UnitsDate="3" ScaleYRadius="0" UnitsTheta="0" ScaleXTheta="0" Type="0" TypeString="Cartesian" UnitsDateString="YYYY/MM/DD" ScaleYRadiusString="Linear" UnitsTime="2" UnitsTimeString="HH:MM:SS" UnitsX="0" UnitsY="0"/>
   <DigitizeCurve CursorInnerRadius="5" CursorLineWidth="2" CursorStandardCross="True" CursorSize="1"/>
   <Export PointsIntervalRelations="10" PointsSelectionRelationsString="Interpolate" DelimiterString="Commas" PointsIntervalUnitsRelations="1" LayoutFunctionsString="AllPerLine" HeaderString="Simple" XLabel="x" PointsSelectionFunctions="0" Delimiter="0" PointsSelectionFunctionsString="InterpolateAllCurves" Header="1" PointsIntervalFunctions="10" PointsSelectionRelations="0" PointsIntervalUnitsFunctions="1" OverrideCsvTsv="True" LayoutFunctions="0">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker Seconds="3" Mode="1" LineColor="6"/>
   <GridDisplay CountX="2" StartY="0" DisableX="0" CountY="2" DisableY="0" ColorString="Black" StepX="1" StepY="1" Color="0" StopX="1" StopY="1" Stable="False" StartX="0"/>
   <GridRemoval CountX="2" StartY="0" CoordDisableYString="Count" CountY="2" CoordDisableXString="Count" StepX="0" StepY="0" CoordDisableX="0" CoordDisableY="0" StopX="0" StopY="0" Stable="False" DefinedGridLines="False" CloseDistance="10" StartX="0"/>
   <PointMatch PointSize="48" ColorAcceptedString="Green" ColorCandidate="7" ColorRejected="6" ColorAccepted="4" ColorRejectedString="Red" ColorCandidateString="Yellow"/>
   <Segments FillCorners="False" LineColorString="Green" LineColor="4" MinLength="2" LineWidth="4" PointSeparation="25"/>
   <Curve CurveName="Axes">
    <ColorFilter SaturationHigh="100" ValueHigh="50" HueLow="180" SaturationLow="50" ForegroundLow="0" IntensityLow="0" IntensityHigh="50" ValueLow="0" Mode="2" ModeString="Intensity" CurveName="Axes" HueHigh="360" ForegroundHigh="10"/>
    <CurveStyle CurveName="Axes">
     <LineStyle ColorString="Transparent" Color="8" ConnectAsString="ConnectSkipForAxisCurve" Width="0" ConnectAs="4"/>
     <PointStyle ShapeString="Cross" ColorString="Red" Color="6" Radius="10" LineWidth="1" Shape="1"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter SaturationHigh="100" ValueHigh="50" HueLow="180" SaturationLow="50" ForegroundLow="0" IntensityLow="0" IntensityHigh="50" ValueLow="0" Mode="2" ModeString="Intensity" CurveName="Curve1" HueHigh="360" ForegroundHigh="10"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle ColorString="Blue" Color="1" ConnectAsString="FunctionSmooth" Width="1" ConnectAs="0"/>
      <PointStyle ShapeString="Cross" ColorString="Blue" Color="1" Radius="10" LineWidth="1" Shape="1"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem Endian="LittleEndian" WordSize="32"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd Description="Coordinate settings" Type="CmdSettingsCoords">
    <Coords UnitsThetaString="Degrees (DDD.DDDDD)" UnitsYString="Number" UnitsXString="Number" UnitsRadiusString="Number" ScaleXThetaString="Linear" UnitsRadius="0" Coords="0" UnitsDate="3" ScaleYRadius="0" UnitsTheta="0" ScaleXTheta="0" Type="0" TypeString="Cartesian" UnitsDateString="YYYY/MM/DD" ScaleYRadiusString="Linear" UnitsTime="2" UnitsTimeString="HH:MM:SS" UnitsX="0" UnitsY="0"/>
    <Coords UnitsThetaString="Degrees (DDD.DDDDD)" UnitsYString="Number" UnitsXString="Number" UnitsRadiusString="Number" ScaleXThetaString="Linear" UnitsRadius="0" Coords="0" UnitsDate="3" ScaleYRadius="1" UnitsTheta="0" ScaleXTheta="0" Type="0" TypeString="Cartesian" UnitsDateString="YYYY/MM/DD" ScaleYRadiusString="Log" UnitsTime="2" UnitsTimeString="HH:MM:SS" UnitsX="0" UnitsY="0"/>
   </Cmd>
   <Cmd Description="Add axis point" GraphX="0" GraphY="1e-14" ScreenX="83" ScreenY="642" Identifier="Axes&#x9;point&#x9;1" Ordinal="1" Type="CmdAddPointAxis" IsXOnly="False"/>
   <Cmd Description="Add axis point" GraphX="600" GraphY="1e-14" ScreenX="838" ScreenY="641" Identifier="Axes&#x9;point&#x9;3" Ordinal="2" Type="CmdAddPointAxis" IsXOnly="False"/>
   <Cmd Description="Add axis point" GraphX="0" GraphY="10000" ScreenX="83" ScreenY="68" Identifier="Axes&#x9;point&#x9;5" Ordinal="3" Type="CmdAddPointAxis" IsXOnly="False"/>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point ScreenX="84" ScreenY="192" Identifier="Curve1&#x9;point&#x9;6" Ordinal="1"/>
    <Point ScreenX="92" ScreenY="191" Identifier="Curve1&#x9;point&#x9;7" Ordinal="1"/>
    <Point ScreenX="97" ScreenY="171" Identifier="Curve1&#x9;point&#x9;8" Ordinal="1"/>
    <Point ScreenX="101" ScreenY="147" Identifier="Curve1&#x9;point&#x9;9" Ordinal="1"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point ScreenX="108" ScreenY="139" Identifier="Curve1&#x9;point&#x9;10" Ordinal="4.5"/>
    <Point ScreenX="112" ScreenY="164" Identifier="Curve1&#x9;point&#x9;11" Ordinal="3.5"/>
    <Point ScreenX="118" ScreenY="185" Identifier="Curve1&#x9;point&#x9;12" Ordinal="2.5"/>
    <Point ScreenX="125" ScreenY="199" Identifier="Curve1&#x9;point&#x9;13" Ordinal="2.5"/>
    <Point ScreenX="129" ScreenY="175" Identifier="Curve1&#x9;point&#x9;14" Ordinal="3.5"/>
    <Point ScreenX="133" ScreenY="150" Identifier="Curve1&#x9;point&#x9;15" Ordinal="4.5"/>
    <Point ScreenX="140" ScreenY="147" Identifier="Curve1&#x9;point&#x9;16" Ordinal="4.5"/>
    <Point ScreenX="147" ScreenY="137" Identifier="Curve1&#x9;point&#x9;17" Ordinal="4.5"/>
    <Point ScreenX="152" ScreenY="161" Identifier="Curve1&#x9;point&#x9;18" Ordinal="3.5"/>
    <Point ScreenX="160" ScreenY="182" Identifier="Curve1&#x9;point&#x9;19" Ordinal="2.5"/>
    <Point ScreenX="164" ScreenY="206" Identifier="Curve1&#x9;point&#x9;20" Ordinal="2.5"/>
    <Point ScreenX="168" ScreenY="231" Identifier="Curve1&#x9;point&#x9;21" Ordinal="1.5"/>
    <Point ScreenX="174" ScreenY="223" Identifier="Curve1&#x9;point&#x9;22" Ordinal="1.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point ScreenX="178" ScreenY="193" Identifier="Curve1&#x9;point&#x9;23" Ordinal="14.5"/>
    <Point ScreenX="186" ScreenY="188" Identifier="Curve1&#x9;point&#x9;24" Ordinal="14.5"/>
    <Point ScreenX="192" ScreenY="163" Identifier="Curve1&#x9;point&#x9;25" Ordinal="13.5"/>
    <Point ScreenX="201" ScreenY="161" Identifier="Curve1&#x9;point&#x9;26" Ordinal="13.5"/>
    <Point ScreenX="206" ScreenY="185" Identifier="Curve1&#x9;point&#x9;27" Ordinal="14.5"/>
    <Point ScreenX="213" ScreenY="193" Identifier="Curve1&#x9;point&#x9;28" Ordinal="17.5"/>
    <Point ScreenX="218" ScreenY="217" Identifier="Curve1&#x9;point&#x9;29" Ordinal="17.5"/>
    <Point ScreenX="221" ScreenY="242" Identifier="Curve1&#x9;point&#x9;30" Ordinal="17.5"/>
    <Point ScreenX="227" ScreenY="221" Identifier="Curve1&#x9;point&#x9;31" Ordinal="17.5"/>
    <Point ScreenX="236" ScreenY="236" Identifier="Curve1&#x9;point&#x9;32" Ordinal="17.5"/>
    <Point ScreenX="243" ScreenY="241" Identifier="Curve1&#x9;point&#x9;33" Ordinal="17.5"/>
    <Point ScreenX="248" ScreenY="243" Identifier="Curve1&#x9;point&#x9;34" Ordinal="17.5"/>
    <Point ScreenX="252" ScreenY="231" Identifier="Curve1&#x9;point&#x9;35" Ordinal="17.5"/>
    <Point ScreenX="262" ScreenY="228" Identifier="Curve1&#x9;point&#x9;36" Ordinal="17.5"/>
    <Point ScreenX="269" ScreenY="206" Identifier="Curve1&#x9;point&#x9;37" Ordinal="17.5"/>
    <Point ScreenX="276" ScreenY="215" Identifier="Curve1&#x9;point&#x9;38" Ordinal="17.5"/>
    <Point ScreenX="279" ScreenY="190" Identifier="Curve1&#x9;point&#x9;39" Ordinal="17.5"/>
    <Point ScreenX="282" ScreenY="165" Identifier="Curve1&#x9;point&#x9;40" Ordinal="17.5"/>
    <Point ScreenX="287" ScreenY="147" Identifier="Curve1&#x9;point&#x9;41" Ordinal="14.5"/>
    <Point ScreenX="294" ScreenY="167" Identifier="Curve1&#x9;point&#x9;42" Ordinal="17.5"/>
    <Point ScreenX="303" ScreenY="187" Identifier="Curve1&#x9;point&#x9;43" Ordinal="17.5"/>
    <Point ScreenX="312" ScreenY="176" Identifier="Curve1&#x9;point&#x9;44" Ordinal="17.5"/>
    <Point ScreenX="317" ScreenY="192" Identifier="Curve1&#x9;point&#x9;45" Ordinal="17.5"/>
    <Point ScreenX="326" ScreenY="206" Identifier="Curve1&#x9;point&#x9;46" Ordinal="17.5"/>
    <Point ScreenX="334" ScreenY="182" Identifier="Curve1&#x9;point&#x9;47" Ordinal="17.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point ScreenX="343" ScreenY="198" Identifier="Curve1&#x9;point&#x9;48" Ordinal="41.5"/>
    <Point ScreenX="350" ScreenY="192" Identifier="Curve1&#x9;point&#x9;49" Ordinal="41.5"/>
    <Point ScreenX="353" ScreenY="167" Identifier="Curve1&#x9;point&#x9;50" Ordinal="42.5"/>
    <Point ScreenX="357" ScreenY="142" Identifier="Curve1&#x9;point&#x9;51" Ordinal="42.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point ScreenX="367" ScreenY="129" Identifier="Curve1&#x9;point&#x9;52" Ordinal="46.5"/>
    <Point ScreenX="376" ScreenY="142" Identifier="Curve1&#x9;point&#x9;53" Ordinal="46.5"/>
    <Point ScreenX="380" ScreenY="166" Identifier="Curve1&#x9;point&#x9;54" Ordinal="45.5"/>
    <Point ScreenX="384" ScreenY="191" Identifier="Curve1&#x9;point&#x9;55" Ordinal="44.5"/>
    <Point ScreenX="392" ScreenY="176" Identifier="Curve1&#x9;point&#x9;56" Ordinal="44.5"/>
    <Point ScreenX="398" ScreenY="180" Identifier="Curve1&#x9;point&#x9;57" Ordinal="44.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point ScreenX="405" ScreenY="181" Identifier="Curve1&#x9;point&#x9;58" Ordinal="52.5"/>
    <Point ScreenX="408" ScreenY="206" Identifier="Curve1&#x9;point&#x9;59" Ordinal="52.5"/>
    <Point ScreenX="411" ScreenY="231" Identifier="Curve1&#x9;point&#x9;60" Ordinal="49.5"/>
    <Point ScreenX="416" ScreenY="234" Identifier="Curve1&#x9;point&#x9;61" Ordinal="49.5"/>
    <Point ScreenX="419" ScreenY="209" Identifier="Curve1&#x9;point&#x9;62" Ordinal="52.5"/>
    <Point ScreenX="427" ScreenY="216" Identifier="Curve1&#x9;point&#x9;63" Ordinal="52.5"/>
    <Point ScreenX="431" ScreenY="240" Identifier="Curve1&#x9;point&#x9;64" Ordinal="49.5"/>
    <Point ScreenX="440" ScreenY="260" Identifier="Curve1&#x9;point&#x9;65" Ordinal="49.5"/>
    <Point ScreenX="449" ScreenY="265" Identifier="Curve1&#x9;point&#x9;66" Ordinal="49.5"/>
    <Point ScreenX="460" ScreenY="250" Identifier="Curve1&#x9;point&#x9;67" Ordinal="52.5"/>
    <Point ScreenX="466" ScreenY="230" Identifier="Curve1&#x9;point&#x9;68" Ordinal="52.5"/>
    <Point ScreenX="476" ScreenY="242" Identifier="Curve1&#x9;point&#x9;69" Ordinal="52.5"/>
    <Point ScreenX="485" ScreenY="233" Identifier="Curve1&#x9;point&#x9;70" Ordinal="52.5"/>
    <Point ScreenX="493" ScreenY="239" Identifier="Curve1&#x9;point&#x9;71" Ordinal="52.5"/>
    <Point ScreenX="497" ScreenY="239" Identifier="Curve1&#x9;point&#x9;72" Ordinal="52.5"/>
    <Point ScreenX="506" ScreenY="257" Identifier="Curve1&#x9;point&#x9;73" Ordinal="52.5"/>
    <Point ScreenX="513" ScreenY="261" Identifier="Curve1&#x9;point&#x9;74" Ordinal="52.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point ScreenX="524" ScreenY="269" Identifier="Curve1&#x9;point&#x9;75" Ordinal="69.5"/>
    <Point ScreenX="528" ScreenY="294" Identifier="Curve1&#x9;point&#x9;76" Ordinal="69.5"/>
    <Point ScreenX="536" ScreenY="295" Identifier="Curve1&#x9;point&#x9;77" Ordinal="69.5"/>
    <Point ScreenX="543" ScreenY="318" Identifier="Curve1&#x9;point&#x9;78" Ordinal="69.5"/>
    <Point ScreenX="552" ScreenY="307" Identifier="Curve1&#x9;point&#x9;79" Ordinal="69.5"/>
    <Point ScreenX="555" ScreenY="282" Identifier="Curve1&#x9;point&#x9;80" Ordinal="69.5"/>
    <Point ScreenX="565" ScreenY="275" Identifier="Curve1&#x9;point&#x9;81" Ordinal="69.5"/>
    <Point ScreenX="572" ScreenY="273" Identifier="Curve1&#x9;point&#x9;82" Ordinal="69.5"/>
    <Point ScreenX="581" ScreenY="257" Identifier="Curve1&#x9;point&#x9;83" Ordinal="69.5"/>
    <Point ScreenX="587" ScreenY="234" Identifier="Curve1&#x9;point&#x9;84" Ordinal="69.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point ScreenX="599" ScreenY="246" Identifier="Curve1&#x9;point&#x9;85" Ordinal="78.5"/>
    <Point ScreenX="605" ScreenY="270" Identifier="Curve1&#x9;point&#x9;86" Ordinal="78.5"/>
    <Point ScreenX="609" ScreenY="295" Identifier="Curve1&#x9;point&#x9;87" Ordinal="76.5"/>
    <Point ScreenX="614" ScreenY="319" Identifier="Curve1&#x9;point&#x9;88" Ordinal="76.5"/>
    <Point ScreenX="620" ScreenY="317" Identifier="Curve1&#x9;point&#x9;89" Ordinal="76.5"/>
    <Point ScreenX="630" ScreenY="299" Identifier="Curve1&#x9;point&#x9;90" Ordinal="77.5"/>
    <Point ScreenX="639" ScreenY="307" Identifier="Curve1&#x9;point&#x9;91" Ordinal="77.5"/>
    <Point ScreenX="647" ScreenY="312" Identifier="Curve1&#x9;point&#x9;92" Ordinal="77.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point ScreenX="656" ScreenY="331" Identifier="Curve1&#x9;point&#x9;93" Ordinal="87.5"/>
    <Point ScreenX="662" ScreenY="354" Identifier="Curve1&#x9;point&#x9;94" Ordinal="87.5"/>
    <Point ScreenX="668" ScreenY="362" Identifier="Curve1&#x9;point&#x9;95" Ordinal="87.5"/>
    <Point ScreenX="674" ScreenY="342" Identifier="Curve1&#x9;point&#x9;96" Ordinal="87.5"/>
    <Point ScreenX="684" ScreenY="350" Identifier="Curve1&#x9;point&#x9;97" Ordinal="87.5"/>
    <Point ScreenX="690" ScreenY="374" Identifier="Curve1&#x9;point&#x9;98" Ordinal="87.5"/>
    <Point ScreenX="695" ScreenY="368" Identifier="Curve1&#x9;point&#x9;99" Ordinal="87.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point ScreenX="701" ScreenY="398" Identifier="Curve1&#x9;point&#x9;100" Ordinal="92.5"/>
    <Point ScreenX="708" ScreenY="420" Identifier="Curve1&#x9;point&#x9;101" Ordinal="92.5"/>
    <Point ScreenX="712" ScreenY="444" Identifier="Curve1&#x9;point&#x9;102" Ordinal="92.5"/>
    <Point ScreenX="718" ScreenY="436" Identifier="Curve1&#x9;point&#x9;103" Ordinal="92.5"/>
    <Point ScreenX="729" ScreenY="434" Identifier="Curve1&#x9;point&#x9;104" Ordinal="92.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point ScreenX="733" ScreenY="456" Identifier="Curve1&#x9;point&#x9;105" Ordinal="98.5"/>
    <Point ScreenX="741" ScreenY="459" Identifier="Curve1&#x9;point&#x9;106" Ordinal="99.5"/>
    <Point ScreenX="749" ScreenY="439" Identifier="Curve1&#x9;point&#x9;107" Ordinal="99.5"/>
    <Point ScreenX="762" ScreenY="431" Identifier="Curve1&#x9;point&#x9;108" Ordinal="99.5"/>
    <Point ScreenX="770" ScreenY="450" Identifier="Curve1&#x9;point&#x9;109" Ordinal="99.5"/>
    <Point ScreenX="776" ScreenY="449" Identifier="Curve1&#x9;point&#x9;110" Ordinal="99.5"/>
    <Point ScreenX="784" ScreenY="464" Identifier="Curve1&#x9;point&#x9;111" Ordinal="99.5"/>
    <Point ScreenX="791" ScreenY="465" Identifier="Curve1&#x9;point&#x9;112" Ordinal="99.5"/>
    <Point ScreenX="797" ScreenY="441" Identifier="Curve1&#x9;point&#x9;113" Ordinal="99.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point ScreenX="802" ScreenY="477" Identifier="Curve1&#x9;point&#x9;114" Ordinal="106.5"/>
    <Point ScreenX="811" ScreenY="493" Identifier="Curve1&#x9;point&#x9;115" Ordinal="106.5"/>
    <Point ScreenX="819" ScreenY="514" Identifier="Curve1&#x9;point&#x9;116" Ordinal="107.5"/>
    <Point ScreenX="822" ScreenY="538" Identifier="Curve1&#x9;point&#x9;117" Ordinal="107.5"/>
    <Point ScreenX="828" ScreenY="563" Identifier="Curve1&#x9;point&#x9;118" Ordinal="107.5"/>
   </Cmd>
   <Cmd Csv="X&#x9;Curve1&#xa;27.8146&#x9;2.13578&#xa;33.3775&#x9;0.776679&#xa;36.5563&#x9;4.39227&#xa;39.7351&#x9;26.699&#xa;45.298&#x9;33.1345&#xa;50.8609&#x9;68.1677&#xa;54.8344&#x9;12.0436&#xa;61.1921&#x9;2.64173&#xa;64.3709&#x9;0.466777&#xa;67.5497&#x9;0.0767311&#xa;72.3179&#x9;0.136645&#xa;75.4967&#x9;1.19177&#xa;81.8543&#x9;1.70866&#xa;86.6225&#x9;10.3843&#xa;93.7748&#x9;11.9873&#xa;97.7483&#x9;2.11788&#xa;103.311&#x9;1.18779&#xa;107.285&#x9;0.209855&#xa;109.669&#x9;0.0345002&#xa;114.437&#x9;0.157076&#xa;121.589&#x9;0.0531315&#xa;127.152&#x9;0.0370056&#xa;131.126&#x9;0.0320141&#xa;134.305&#x9;0.0761171&#xa;142.252&#x9;0.0944373&#xa;147.815&#x9;0.462113&#xa;153.377&#x9;0.241117&#xa;155.762&#x9;1.4658&#xa;158.146&#x9;8.91092&#xa;162.119&#x9;32.6719&#xa;167.682&#x9;7.70383&#xa;174.834&#x9;1.81616&#xa;" Description="Delete" TransformDefined="True" Type="CmdDelete" Html="&lt;table>&#xa;&lt;tr>&lt;th>X&lt;/th>&lt;th>Curve1&lt;/th>&lt;/tr>&#xa;&lt;tr>&lt;td>27.8146&lt;/td>&lt;td>2.13578&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>33.3775&lt;/td>&lt;td>0.776679&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>36.5563&lt;/td>&lt;td>4.39227&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>39.7351&lt;/td>&lt;td>26.699&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>45.298&lt;/td>&lt;td>33.1345&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>50.8609&lt;/td>&lt;td>68.1677&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>54.8344&lt;/td>&lt;td>12.0436&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>61.1921&lt;/td>&lt;td>2.64173&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>64.3709&lt;/td>&lt;td>0.466777&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>67.5497&lt;/td>&lt;td>0.0767311&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>72.3179&lt;/td>&lt;td>0.136645&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>75.4967&lt;/td>&lt;td>1.19177&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>81.8543&lt;/td>&lt;td>1.70866&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>86.6225&lt;/td>&lt;td>10.3843&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>93.7748&lt;/td>&lt;td>11.9873&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>97.7483&lt;/td>&lt;td>2.11788&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>103.311&lt;/td>&lt;td>1.18779&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>107.285&lt;/td>&lt;td>0.209855&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>109.669&lt;/td>&lt;td>0.0345002&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>114.437&lt;/td>&lt;td>0.157076&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>121.589&lt;/td>&lt;td>0.0531315&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>127.152&lt;/td>&lt;td>0.0370056&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>131.126&lt;/td>&lt;td>0.0320141&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>134.305&lt;/td>&lt;td>0.0761171&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>142.252&lt;/td>&lt;td>0.0944373&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>147.815&lt;/td>&lt;td>0.462113&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>153.377&lt;/td>&lt;td>0.241117&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>155.762&lt;/td>&lt;td>1.4658&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>158.146&lt;/td>&lt;td>8.91092&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>162.119&lt;/td>&lt;td>32.6719&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>167.682&lt;/td>&lt;td>7.70383&lt;/td>&lt;/tr>&#xa;&lt;tr>&lt;td>174.834&lt;/td>&lt;td>1.81616&lt;/td>&lt;/tr>&#xa;&lt;/table>&#xa;">
    <CurvesGraphs>
     <Curve CurveName="Curve1">
      <ColorFilter SaturationHigh="100" ValueHigh="50" HueLow="180" SaturationLow="50" ForegroundLow="0" IntensityLow="0" IntensityHigh="50" ValueLow="0" Mode="2" ModeString="Intensity" CurveName="Curve1" HueHigh="360" ForegroundHigh="10"/>
      <CurveStyle CurveName="Curve1">
       <LineStyle ColorString="Transparent" Color="8" ConnectAsString="ConnectSkipForAxisCurve" Width="0" ConnectAs="4"/>
       <PointStyle ShapeString="Cross" ColorString="Blue" Color="1" Radius="10" LineWidth="1" Shape="1"/>
      </CurveStyle>
      <CurvePoints>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;12" Ordinal="6" Index="119" IsXOnly="False">
        <PositionScreen X="118" Y="185"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;13" Ordinal="7" Index="119" IsXOnly="False">
        <PositionScreen X="125" Y="199"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;14" Ordinal="8" Index="119" IsXOnly="False">
        <PositionScreen X="129" Y="175"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;15" Ordinal="9" Index="119" IsXOnly="False">
        <PositionScreen X="133" Y="150"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;16" Ordinal="10" Index="119" IsXOnly="False">
        <PositionScreen X="140" Y="147"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;17" Ordinal="11" Index="119" IsXOnly="False">
        <PositionScreen X="147" Y="137"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;18" Ordinal="12" Index="119" IsXOnly="False">
        <PositionScreen X="152" Y="161"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;19" Ordinal="13" Index="119" IsXOnly="False">
        <PositionScreen X="160" Y="182"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;20" Ordinal="14" Index="119" IsXOnly="False">
        <PositionScreen X="164" Y="206"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;21" Ordinal="15" Index="119" IsXOnly="False">
        <PositionScreen X="168" Y="231"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;22" Ordinal="16" Index="119" IsXOnly="False">
        <PositionScreen X="174" Y="223"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;23" Ordinal="17" Index="119" IsXOnly="False">
        <PositionScreen X="178" Y="193"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;24" Ordinal="18" Index="119" IsXOnly="False">
        <PositionScreen X="186" Y="188"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;25" Ordinal="19" Index="119" IsXOnly="False">
        <PositionScreen X="192" Y="163"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;26" Ordinal="20" Index="119" IsXOnly="False">
        <PositionScreen X="201" Y="161"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;27" Ordinal="21" Index="119" IsXOnly="False">
        <PositionScreen X="206" Y="185"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;28" Ordinal="22" Index="119" IsXOnly="False">
        <PositionScreen X="213" Y="193"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;29" Ordinal="23" Index="119" IsXOnly="False">
        <PositionScreen X="218" Y="217"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;30" Ordinal="24" Index="119" IsXOnly="False">
        <PositionScreen X="221" Y="242"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;31" Ordinal="25" Index="119" IsXOnly="False">
        <PositionScreen X="227" Y="221"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;32" Ordinal="26" Index="119" IsXOnly="False">
        <PositionScreen X="236" Y="236"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;33" Ordinal="27" Index="119" IsXOnly="False">
        <PositionScreen X="243" Y="241"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;34" Ordinal="28" Index="119" IsXOnly="False">
        <PositionScreen X="248" Y="243"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;35" Ordinal="29" Index="119" IsXOnly="False">
        <PositionScreen X="252" Y="231"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;36" Ordinal="30" Index="119" IsXOnly="False">
        <PositionScreen X="262" Y="228"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;37" Ordinal="31" Index="119" IsXOnly="False">
        <PositionScreen X="269" Y="206"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;38" Ordinal="32" Index="119" IsXOnly="False">
        <PositionScreen X="276" Y="215"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;39" Ordinal="33" Index="119" IsXOnly="False">
        <PositionScreen X="279" Y="190"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;40" Ordinal="34" Index="119" IsXOnly="False">
        <PositionScreen X="282" Y="165"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;41" Ordinal="35" Index="119" IsXOnly="False">
        <PositionScreen X="287" Y="147"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;42" Ordinal="36" Index="119" IsXOnly="False">
        <PositionScreen X="294" Y="167"/>
       </Point>
       <Point IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;43" Ordinal="37" Index="119" IsXOnly="False">
        <PositionScreen X="303" Y="187"/>
       </Point>
      </CurvePoints>
     </Curve>
    </CurvesGraphs>
   </Cmd>
   <Cmd Description="UndoForTest" Type="CmdUndoForTest" />
   <Cmd Description="RedoForTest" Type="CmdRedoForTest" />
   <Cmd Description="UndoForTest" Type="CmdUndoForTest" />
  </CmdMediator>
  <Error File="src/main/MainWindow.cpp" Line="1277" Context="Shift+Control+E" Comment="userTriggered"/>
 </Document>
</ErrorReport>
